module.exports = {
    env: {
        browser: true,
        es6: true,
        node: true,
        jest: true,
    },
    extends: ["eslint:recommended"],
    globals: {
        Atomics: "readonly",
        SharedArrayBuffer: "readonly",
    },
    rules: {
        "no-extra-semi": "off",
        "no-undef": ["warn"],
        eqeqeq: ["warn", "smart"],
        "no-unused-vars": "off",
        "no-prototype-builtins": "off",
    },
}
